package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum NeedAccount implements DynamicPathPart {
    YES("Ano", "1"),
    NO("Ne", "0");

    private final String method;

    private final String methodId;

    NeedAccount(String method, String id) {
        this.method = method;
        this.methodId = id;
    }

    public String getMethod() {
        return method;
    }

    @Override
    public String getValue() {
        return methodId;
    }
}
